[KCM Locale]
Name=Ghana
Name[ar]=غانا
Name[as]=ঘানা
Name[be]=Гана
Name[be@latin]=Hana
Name[bg]=Гана
Name[bn]=ঘানা
Name[bn_IN]=ঘানা
Name[br]=Gwana
Name[el]=Γκάνα
Name[eo]=Ganao
Name[fa]=غنا
Name[ga]=Gána
Name[gl]=Gana
Name[gu]=ઘાના
Name[he]=גאנה
Name[hi]=घाना
Name[hne]=घाना
Name[hr]=Gana
Name[is]=Gana
Name[ja]=ガーナ
Name[ka]=განა
Name[kk]=Гана
Name[km]=ហ្កាណា
Name[kn]=ಘಾನಾ
Name[ko]=가나
Name[ku]=Gana
Name[lt]=Gana
Name[lv]=Gana
Name[mai]=घाना
Name[mk]=Гана
Name[ml]=ഘാന
Name[mr]=घाना
Name[ne]=घाना
Name[oc]=Gana
Name[or]=ଘାନା
Name[pa]=ਘਾਨਾ
Name[pt]=Gana
Name[pt_BR]=Gana
Name[ro]=Gana
Name[ru]=Гана
Name[si]=ඝානාව
Name[sl]=Gana
Name[sr]=Гана
Name[sr@latin]=Gana
Name[ta]=கானா
Name[te]=ఘానా
Name[tg]=Гана
Name[th]=กานา
Name[uk]=Гана
Name[uz]=Gana
Name[uz@cyrillic]=Гана
Name[vi]=Gha-na
Name[wa]=Gana
Name[x-test]=xxGhanaxx
Name[zh_CN]=加纳
Name[zh_TW]=迦納
Region=westafrica
Languages=en_GB
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=GHC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_GB]=%A, %e %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
